<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<title>Wireframes, Mockups and Prototypes || Activity</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">
	<!-- external CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>
	<!-- Nav Bar -->
	<nav class="navbar navbar-expand-lg navbar-light " id="nav">
		<div class="container-fluid">

			<a class=" ml-5 navbar-brand" href="#" id="logo"><img src="./images/Logo.png"></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			  <span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNav">
			  <div class="navbar-nav ml-auto">

			      <a class="nav-link nav-title" href="#">About Me</a>
			      <a class="nav-link nav-title" href="#">My Works</a>
			      <a class="nav-link nav-title" href="#">Contact</a>

			  </div>
			</div>
		</div>
	  
	</nav>
	<!-- End of Nav Bar -->
	<!-- Landing Page -->
	<div class="py-5 container-fluid" id="landing">
		<div class="row py-5 my-5 justify-content-md-start justify-content-center ml-md-5">
			<div class="col-md-8 col-12-sm pt-md-5 text-left ml-md-5">
				<h1 id="title" class="">Replace This With Your Title</h1>
				<p id="title-2">You can use this section to narrate a short description for the title or page.</p>
				<a id="title-button" class="mt-5 d-inline-block text-decoration-none" id="base" href="#">Get Started</a>
			</div>
		</div>
		
	</div>
	<!-- End of -->

	<!-- Gallery Intro -->
	<div class="container">
		<div class="row justify-content-center py-5 my-5">
		<h1 id="gallery-title">Gallery</h1>
		<p id="gallery-text" class="text-center">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.,</p>
		</div>
	</div>
	<!-- End of Gallery Intro -->

<!-- Row 1 of photos -->
	<div class="container mt-3 pt-3" id="works">
		<div class="row mt-md-3 pt-md-3">
			<div class="col-12 col-md-4 mt-3">
				<img src="./images/work1.png" class="img-fluid">
			</div>
			<div class="col-12 col-md-4 mt-3">
				<img src="./images/work2.png" class="img-fluid">
			</div>
			<div class="col-12 col-md-4 mt-3">
				<img src="./images/work3.png" class="img-fluid">
			</div>
			
		</div>
	</div>
<!-- End of row 1 -->
<!-- Row 2 of Photos -->
	<div class="container" id="works">
		<div class="row my-md-5">
			<div class="col-12 col-md-4 mt-3">
				<img src="./images/work4.png" class="img-fluid">
			</div>
			<div class="col-12 col-md-4 mt-3">
				<img src="./images/work5.png" class="img-fluid">
			</div>
			<div class="col-12 col-md-4 mt-3">
				<img src="./images/work6.png" class="img-fluid">
			</div>
			
		</div>
	</div>
<!-- End of Row 2 -->
<!-- Start of Row 3 -->
	<div class="container" id="works">
		<div class="row my-md-5">
			<div class="col-12 col-md-4 mt-3">
				<img src="./images/work7.png" class="img-fluid">
			</div>
			<div class="col-12 col-md-4 mt-3">
				<img src="./images/work8.png" class="img-fluid">
			</div>
			<div class="col-12 col-md-4 mt-3">
				<img src="./images/work9.png" class="img-fluid">
			</div>
			
		</div>
	</div>

<!-- End of Row 3 -->
<!-- Start of Contact-us -->
	<div class="container-fluid" id="contact">
		<div class="row">
			<div class="col-md-6" id="contact-image">
				<!-- image column -->
			</div>
			<div class="col-md-6 mt-0 mt-md-5">
				<div class="container">
					<div class="justify-content-center py-5 my-5">
					<h1 id="contact-title" class="text-center">Contact Us</h1>
					<p id="contact-text" class="text-center">Lorem ipsum dolor sit amet, consectetur adipiscing elit,</p>
					</div>
				</div>
				<form class="ml-3">
				  <div class="form-group">
				    <label for="exampleInputEmail1">Name</label>
				    <input type="name" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter name">
				  </div>
				  <div class="form-group">
				    <label for="exampleInputPassword1">Email Address</label>
				    <input type="email" class="form-control" id="exampleInputPassword1" placeholder="Email@mail.com">
				  </div>
				  <div class="form-group">
				     <label for="exampleFormControlTextarea1">Message</label>
				     <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
				   </div>
				   <div class="text-right mr-5">
					<button type="submit" class="btn btn-primary" id="submit-button">Submit</button>
					</div>
				</form>
			</div>
			
		</div>
		
	</div>
<!-- End of Contact-us -->

	<footer class="py-3 text-center mt-3">
	2023 | All rights reserved.
	</footer>

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>